core::testing::CrossProcessSync::Error::Timeout Struct Reference

Thrown if any of the *_for functions times out. More...

`#include <cross_process_sync.h>`

Inheritance diagram for core::testing::CrossProcessSync::Error::Timeout:
Collaboration diagram for core::testing::CrossProcessSync::Error::Timeout:

## Public Member Functions

| Timeout ()

## Detailed Description

Thrown if any of the *_for functions times out.

Definition at line 47 of file cross_process_sync.h.

## Constructor & Destructor Documentation

## Timeout()

core::testing::CrossProcessSync::Error::Timeout::Timeout | ( |  | ) |

inline

Definition at line 49 of file cross_process_sync.h.

The documentation for this struct was generated from the following file:

- cross_process_sync.h